#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
"default text
<p>
<font bgcolor=#446699>colored text</font>
<p>
more default text
<p>
<font bgcolor=446699>ditto colored text</font>
<p>
even more default text";

inputKey();
}
